#include "PngReader.h"

#include "Image.h"
#include <iostream>

int main()
{
    const auto path = "/home/jmsgrogan/code/MediaTool-build/bin/test.png";

    PngReader reader;
    reader.setPath(path);
    auto image = reader.read();

    return 0;
}
